Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 504343

Summary: EL-5 branch request for python-wsgiproxy
Product: [Fedora] Fedora Reporter: Luke Macken <lmacken>
Component: python-wsgiproxyAssignee: Ricky Zhou <rzhou>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 11CC: pfrields, rzhou
Target Milestone: ---Flags: j: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.1-4.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-10 15:31:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Luke Macken 2009-06-05 17:14:58 UTC
We need an EL-5 branch of python-wsgiproxy for the Fedora Community/TurboGears2/Moksha stack.

Package Change Request
======================
Package Name: python-wsgiproxy
New Branches: EL-5
Owners: lmacken ricky

Comment 1 Bug Zapper 2009-06-09 17:10:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Ricky Zhou 2009-06-10 21:17:19 UTC
ACK

Comment 3 Jason Tibbitts 2009-06-10 21:18:34 UTC
CVS done.

Comment 4 Fedora Update System 2009-07-10 15:05:58 UTC
python-wsgiproxy-0.1-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-wsgiproxy-0.1-4.el5

Comment 5 Fedora Update System 2009-08-05 17:25:29 UTC
python-wsgiproxy-0.1-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.